<div class="modal fade" id="modalRechercheAvanceeAssujetti" 
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>Service :</label>
                        <select class="form-control" id="selectServiceAssiette">

                        </select>
                    </div>

                    <div class="form-group">
                        <label>Type :</label>
                        <select class="form-control" id="cmbFormeJuridique">

                        </select>
                    </div>

                    <div class="form-group">
                        <input type="text" 
                               class="form-control" 
                               id="inputSearchAssujettiAvancee" 
                               placeholder="Noms ou raison sociale de l'assujetti">

                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" 
                        id="btnAdvencedSearchAssujetti">
                    <i class="fa fa-search"></i>
                    Rechercher
                </button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
